:root {
  --bg-body: #f9f7f6;
  --light-bg: #fff;
  --link_color: var(--dark-bg);
}
/*
.row,
.row_nowrap
{
  max-width: 1792px;
}

 */
.grid_modifications {
  grid-template-columns: none;
}
.grid_modifications .maxW240 {
  max-width: 100%;
}
.mod_image_wrapper {
  max-width: 180px;
  margin: 0 auto 16px;
}
.dropdown-wrapper.dropdown_mH400 > .dropdown-trigger:checked ~ .dropdown-content {
  max-height: 500px !important;
}
.box_white {
  background-color: var(--light-bg) !important;
}
.map_wrap .t_18 {
  font-size: 18px;
}
.variation_table_wrap {
  max-height: 400px;
}
.wrap-article p a,
.wrap-article ul a,
.wrap-article table a {
  text-decoration: underline;
}
.wrap-article p a.btn,
.wrap-article ul a.btn,
.wrap-article table a.btn {
  text-decoration: none;
}
.fade_content {
  -webkit-mask-image: linear-gradient(0deg, transparent, var(--light-bg));
}
.shop-product-details span {
  color: #10100f !important;
}
.h2 {
  font-size: 34px;
  line-height: 40px;
  font-weight: bold;
  font-family: "Roboto Condensed", sans-serif;
}
.bg_light_blue {
  background: #d6f0f6;
}
.overlay_gradient {
  left: 16%;
  min-width: 424px;
}
.overlay_color {
  color: white;
}
.h3 {
  font-size: 22px;
}
.maps_pin {
  align-items: center;
  background-color: #FFFFFF;
  border-radius: 50%;
  color: #263238;
  display: flex;
  justify-content: center;
  padding: 4px;
  height: 30px;
  position: relative;
}
.maps_pin::after {
  border-left: 9px solid transparent;
  border-right: 9px solid transparent;
  border-top: 9px solid #FFFFFF;
  content: '';
  height: 0;
  left: 50%;
  position: absolute;
  top: 95%;
  transform: translate(-50%, 0);
  transition: all 0.3s ease-out;
  width: 0;
  z-index: 1;
}
.maps_pin .icon {
  align-items: center;
  display: flex;
  justify-content: center;
  color: #FFFFFF;
}
.gm-style-iw:hover {
  box-shadow: 1px 1px 10px rgba(0, 0, 0, 0.35);
}
@media (max-width: 900px) {
  .start .overlay_gradient {
    display: none;
  }
  .h2 {
    font-size: 28px;
  }
  .font_18 {
    font-size: 16px;
  }
  #headerTop {
    display: block !important;
  }
  .overlay_gradient {
    left: 0;
    min-width: auto;
    background: none !important;
  }
}
:root {
  --bg-body: #e9ede9;
  --dark-bg: #6f846e;
  --text-color: #2d2827;
}
.btn {
  color: #fff;
}
.btn:hover {
  background: hsl(117, 9%, 40%);
  border-color: hsl(117, 9%, 40%);
  filter: none;
}
.check_list li,
.more_detail {
  padding-left: 24px;
}
.box_white,
.bg_white {
  background: var(--light-bg) !important;
}
.bg_opt_white {
  background: white;
  padding: 16px;
}
.breadcrumb {
  padding: 16px 8px;
}
body,
.black {
  color: #2d2827 !important;
}
#headerSection,
#header .bg_forced_white {
  background-color: var(--light-bg) !important;
}
.bg_light .bg_light {
  background-color: #fff !important;
}
.overlay_gradient {
  background: linear-gradient(180deg, rgba(0, 0, 0, 0.45) 0%, rgba(0, 0, 0, 0.45) 63%, rgba(115, 115, 115, 0) 100%);
}
@media (min-width: 901px) {
  .start .overlay_gradient {
    bottom: 5%;
    top: auto;
  }
}
